---
# Playfield Configuration
# IMPORTANT: YAML files use spaces as indentation. Please don't use TABs - tab indentation is forbidden: http://yaml.org/faq.html

Gravity: -50
AtmosphereDensity: 0
AtmosphereBreathable: False
DayLength: 24
PlanetType: Sun
Moons: 0
PvP: True

Difficulty: 3

PlayfieldType: Sun
LegacyBiome: moonstone

# Sun
SunFlare: EnvironmentalEffects/SunFlareWhite

# Atmosphere and Light
AtmosphereEnabled: False

DayLightIntensity: 1
NightLightIntensity: 1

### Fixed Resources for Seed=0
FixedResources:

### Randomly distributed resources 
RandomPOIs:

### Drone Base
RandomDroneBase:

PlanetSize: 10
Temperature: 5500
TemperatureDay: 6000
TemperatureNight: 5000
PlanetType: G
Build: 3047
